/* 
	customization starts here
*/

@font-face {
    font-family: Cochin;
    src: url('fonts/NicolasCoc-Reg.eot');
    src: url('fonts/NicolasCoc-Reg.eot?#iefix') format('embedded-opentype'),
        url('fonts/NicolasCoc-Reg.woff') format('woff'),
        url('fonts/NicolasCoc-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Cochin;
    src: url('fonts/NicolasCoc-RegIta.eot');
    src: url('fonts/NicolasCoc-RegIta.eot?#iefix') format('embedded-opentype'),
        url('fonts/NicolasCoc-RegIta.woff') format('woff'),
        url('fonts/NicolasCoc-RegIta.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@media (min-width: 981px)
.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container {
    padding-left: 75px !important;
}

.home .wp-image-417 {
	zoom: 1.25;
}

.ubermenu .ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
	border-top: 1px solid #4a4a49;
	padding-top: 30px;	
}

.ubermenu .ubermenu-row.ubermenu-autoclear {
	margin-left: 20px;
}

.ubermenu .ubermenu-submenu-type-mega {
	margin-top: 40px !important;	
    height: 100vw !important;
}

.ubermenu img.ubermenu-image.ubermenu-image-size-medium {
	width: 195px !important;
	max-width: 100% !important;
} 

.ubermenu .ubermenu-column.ubermenu-column-1-4 {
	width: 17% !important;
}

.ubermenu .ubermenu-column.ubermenu-column-3-4 {
	width: 83% !important;
}

.ubermenu .ubermenu-column.ubermenu-column-3-4 .ubermenu-row {
	margin-left: 40px !important;
}

.ubermenu .ubermenu-column.ubermenu-column-3-4 .ubermenu-item {
	width: 240px !important;	
}

.ubermenu .ubermenu-column.ubermenu-column-3-4 .ubermenu-item.ubermenu-item-3544 {
	width: 260px !important;	
}

.ubermenu .ubermenu-column.ubermenu-column-3-4 .ubermenu-item.ubermenu-item-3537 {
	width: 230px !important;	
}

@media only screen and (min-width: 1280px) {
	.ubermenu .ubermenu-column.ubermenu-column-1-4 {
		width: 22% !important;
	}	
	.ubermenu .ubermenu-column.ubermenu-column-3-4 {
		width: 78% !important;
	}	
}

.ubermenu-target.ubermenu-target-with-icon {
	color: white !important;
    margin-top: 15px !important;
}

#main-header {
	background-color: #21211f;
}

.hz-bg-pattern {
	background-size: contain;
    background-repeat: repeat;
    background-image: url(image/fond-leinwand.jpg);
    background-color: #f2f2f2;
}

/** cache deflect **/
#logo {
   	max-height: 40% !important;
   	height: 40% !important;
}	

#logo-footer {
   	max-height: 100% !important;
   	height: 100% !important;
}

.tm_timeline__event__date {
	font-family: "Cochin";
	font-weight: 400;
    font-size: 22px !important;
    line-height: 24px !important;
    color: #4a4a49 !important;
}

.tm_timeline__event__title {
	display: none;
}

#footer-widgets {
	display: flex;
    align-items: center;
    justify-content: center;
}

.footer-widget.last {
	width: inherit !important;
}

.footer-line-copynote {
    margin-top: 30px;
    text-align: center;
    font-size: 10px;
}

.footer-line-links {
	margin-top: 15px;
	text-align: center;
}

.home-hero {
	background-color: #21211f;
	color: #fff !important;
    margin-top: -94px !important;
    padding-top: 30px !important;
    height: 180px !important;
    margin-bottom: 30px !important;
}

.home-hero .headline-1 h1 {
	line-height: 40px;
	text-align: left;
	margin-left: 10%;
	color: #fff !important;
}

.home-hero .headline-2 h3 span {
	text-transform: none;
}

.home-hero .et_pb_column_4_4 {
	position: relative;
    top: 42%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);	
}

@media (min-width: 981px) {
	.home-hero .headline-1 {
	    margin-bottom: 0.5% !important;
	}
	
	.home-hero .headline-2 {
	    margin-bottom: 0px !important;
	}
	
	.home-hero .headline-2 h3 {
	    padding-bottom: 0px !important;
	}		
}

.home-hero .headline-2 h2, .home-hero .headline-2 h3 {
	text-align: left;
	margin-left: 10%;
	color: #fff !important;
}

#footer-bottom {
	display: none !important;
}


#main-footer .footer-widget.last {
	margin-bottom: 10px !important;
}
